import { Test, TestingModule } from '@nestjs/testing';
import { LivingSpaceResolver } from './living-space.resolver';

describe('LivingSpaceResolver', () => {
  let resolver: LivingSpaceResolver;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      providers: [LivingSpaceResolver],
    }).compile();

    resolver = module.get<LivingSpaceResolver>(LivingSpaceResolver);
  });

  it('should be defined', () => {
    expect(resolver).toBeDefined();
  });
});
